The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Downgrade cPanel to Previous Version?

Discussion in 'General Discussion' started by sparek-3, Nov 23, 2013.

  1. sparek-3

    sparek-3 Well-Known Member

    Joined:
    Aug 10, 2002
    Messages:
    1,384
    Likes Received:
    23
    Trophy Points:
    38
    cPanel Access Level:
    Root Administrator
    Is it possible to downgrade cPanel? Go from 11.40 to 11.38? Or from Release to Stable branches?
     
  2. Infopro

    Infopro cPanel Sr. Product Evangelist
    Staff Member

    Joined:
    May 20, 2003
    Messages:
    14,478
    Likes Received:
    203
    Trophy Points:
    63
    Location:
    Pennsylvania
    cPanel Access Level:
    Root Administrator
    Twitter:
  3. sparek-3

    sparek-3 Well-Known Member

    Joined:
    Aug 10, 2002
    Messages:
    1,384
    Likes Received:
    23
    Trophy Points:
    38
    cPanel Access Level:
    Root Administrator
    Yea. Didn't figure there was.

    I don't suppose there's anyway to uninstall cPanel so a different version can be installed? The server has no accounts on it, the provisioning team just installed the wrong version of cPanel.
     
  4. Infopro

    Infopro cPanel Sr. Product Evangelist
    Staff Member

    Joined:
    May 20, 2003
    Messages:
    14,478
    Likes Received:
    203
    Trophy Points:
    63
    Location:
    Pennsylvania
    cPanel Access Level:
    Root Administrator
    Twitter:
    The easiest way to go in that case is to reload it.
     
  5. Infopro

    Infopro cPanel Sr. Product Evangelist
    Staff Member

    Joined:
    May 20, 2003
    Messages:
    14,478
    Likes Received:
    203
    Trophy Points:
    63
    Location:
    Pennsylvania
    cPanel Access Level:
    Root Administrator
    Twitter:
    Pardon me for asking, but why wouldn't you want to be on 11.40?
     
  6. sparek-3

    sparek-3 Well-Known Member

    Joined:
    Aug 10, 2002
    Messages:
    1,384
    Likes Received:
    23
    Trophy Points:
    38
    cPanel Access Level:
    Root Administrator
    I prefer staying on older and more mature platforms. 11.40 is still "developing" meaning that there's this new feature, then this new feature, woops that breaks that feature. Update, update, update.

    I'm not meaning to be negative of the development process, it has to happen. You have to find the problems in order to fix the problems.

    But by the same token, why do you allow 11.36 and 11.38 to still be available and supported through LTS releases, if you don't expect people to use them?

    I would rather have a stable product over a feature rich product, but that's just me.

    (One of these days I will upgrade to 11.40 and I will be forever grateful to all of the good folks that tried it, tested it, found bugs, and fixed the bugs).
     
Loading...

Share This Page